Mailinglist Archive: opensuse-bugs (6605 mails)

< Previous Next >
[Bug 532685] gimp fails to start with GLib-GObject-WARNING
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 23 Aug 2009 09:36:46 -0600
  • Message-id: <20090823153646.3F79BCC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=532685

User pat@xxxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=532685#c11





--- Comment #11 from patrick shanahan <pat@xxxxxxxxxxx> 2009-08-23 09:36:33
MDT ---
condition no longer exists. GNOME:Factory x86_64 ver 2.6.7-32.2 finally
appeared and the zypper updated packages now work.

The previous condition where packages matched version wise and gimp Would Not
Start is unacceptable. Zypper/rpm should have reported an unmet/package
miss-match condition.

thankyou

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References